.section-content {
  border-left: 2px solid var(--container-border-color);
  padding: 8px;
}

.subtitle {
  text-transform: uppercase;
  margin-bottom: 5px;
}

.test-case-row {
  &:first-of-type {
    border-top: 2px solid var(--container-border-color);
  }
  padding: 5px;
  border-bottom: 1px solid var(--container-border-color);
}
